@charset "utf-8";
/* CSS Document */

html, body {
		height:100%;
		}

body {
	font-family: 'Arimo', sans-serif;
	font-size: 12pt;
	line-height: 14pt; /* 18px */
	padding: 50px 0px;
	color:#000;
	background-color: #b8dce8;
	background-image: url(bg.png);
	/* Fix for webkit rendering */
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}
#containerCell {
	margin:0 auto;
	padding: 0 10px;
	text-align:center;
	width:700px;
	clear:left;
	}		
		
/* ---------------------------------------------------------------------- */
/* Headings
/* ---------------------------------------------------------------------- */

h1 {
  font-size: 36px;
  line-height: 36px; 
  margin-top: 20px;
  margin-bottom: 10px; 
  font-weight:300;
}
h2 {
  font-size: 30px;
   line-height: 30px;  
  font-weight:300;
  margin-top: 0px;
  margin-bottom: 5px;   
}
h3 {
	font-size: 20px;
	line-height: 20px;
	font-weight:300;
	margin-top: 10px;
	margin-bottom: 0px;
	font-style: italic;
}
p { font-size: 1.0em;}

.cellcenter {
	padding: 10px 0px;
	margin-left:auto;
	margin-right:auto;
	width: 350px;
	line-height: 18pt;
}
.cellleft{
	float:left;
	width: 350px;
	text-align:left;
	}
.cellleft li{
	margin-left: -25px !important;
	}	
.cellright{
	float:left;
	width: 350px;
	text-align:left;
	margin-bottom:20px;
	}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}	
.clearer {
	font-size: 0px;
	line-height: 0px;
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 0px;
	width: auto;
}
hr  {
	border: none 0;
	border-top: 1px solid #5e566f;/*the border*/
	width: 100%;
	height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
	margin-top: 3px;
	margin-bottom: 3px;
} 
@media (max-width:768px){
body {
	font-size: 14pt;
	line-height: 14pt; /* 18px */
	padding: 10px 0px;	
}	
#containerCell {
	margin:0 auto;
	padding: 0 10px;
	text-align:center;
	width:350px;
	clear:left;
	}		
		
}